KOGALIGN(1)

NAME
kogalign.pl -- produce (untested) alignments from cds files

SYNOPSIS
kogalign.pl --kogfile <kogdata> <output> <input1> <input2> [<input3> ...] kogalign.pl --kogfile <kogdata> <alignment.seq>

OPTIONS The kogalign.pl <aligment.seq> execution style writes results to align.kogaligned
The --kogfile option is necessary.